.d-flex{
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}
.home-scenarioshd {
    margin-top: 65px;
    text-align: center;
}
.home-ny {
    height: 15px;
    overflow: hidden;
	position: relative;
}
.home-ny .swiper-prev, .home-ny .swiper-next {
    display: inline-block;
    width: 20px;
    height: 15px;
    cursor: pointer;
    -webkit-transition: .3s all;
    -moz-transition: .3s all;
    -ms-transition: .3s all;
    transition: .3s all;
}
.home-ny .swiper-prev {
    position: relative;
    z-index: 1;
    background: url('https://okki-shop.oss-cn-hangzhou.aliyuncs.com/875/upload/product/f23fa10636e757cf2ef41a2239b9a74fdaad61b3c243d754a04fcf758f014c57.png') no-repeat center;
}
.home-ny .swiper-next {
    margin-left: 18px;
    background: url('https://okki-shop.oss-cn-hangzhou.aliyuncs.com/875/upload/product/b0ca2dc682b5c1c903e4c3969ac29ddf06df2fe82c689bf0bea95ee2fe217cbf.png') no-repeat center;
}

.home-ny .swiper-pagination-progressbar {
	display: inline-block;
	width: 914px;
	height: 2px;
	background: #cbd2d5;
	position: relative;
	margin-left: 26px;
	vertical-align: middle;
}
.home-ny .swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
    background: var(--color-primary);
}


.product-detail {
	margin-top: 70px;
}

.product-detailfl {
	width: 46%;
}
.product-detailfr{
	flex: 1;
	padding-left: 50px;
}

.product-detail .hisList1 {
	border:1px solid #f5f5f5;
}

.product-detail .hisList1 img,
  .product-detail .hisList2 img{
    aspect-ratio: 1;
    object-fit: contain;
}

.product-detail .gallery-thumbs {
	width: 100%;
	margin-top: 8px;
	padding: 0 34px;
	position: relative;
}
.product-detail .gallery-thumbs .btn i.qico {
	font-size: 20px;
	transition: 0.3s;
}
.product-detail .gallery-thumbs .btn:hover i.qico{
	color: var(--color-primary);
}
.product-detail .gallery-thumbs .btn-prev{
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
}
.product-detail .gallery-thumbs .btn-next{
	position: absolute;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
}
.product-detail .hisList2 .swiper-slide {
    border: 2px solid #f5f5f5;
    position: relative;
	margin-top: 6px;
}
.product-detail .hisList2 .swiper-slide-thumb-active {
    border:2px solid var(--color-primary);
	/*background: url('https://okki-shop.oss-cn-hangzhou.aliyuncs.com/875/upload/product/9253f947494044aa4e3113d3c34478d7809f5fac746a41aed133f901c521c4df.png') no-repeat center top;*/
}
.product-detail .hisList2 .swiper-slide:before{
	content: "";
	width: 0;
	height: 0;
	border-top: 6px solid transparent;
	border-right: 6px solid transparent;
	border-left: 6px solid transparent;
	border-bottom: 6px solid #fff;
	position: absolute;
	top: -12px;
	z-index: 2;
	left: 50%;
	transform: translateX(-50%);
}
.product-detail .hisList2 .swiper-slide-thumb-active:before{
	content: "";
	width: 0;
	height: 0;
	border-top: 6px solid transparent;
	border-right: 6px solid transparent;
	border-left: 6px solid transparent;
	border-bottom: 6px solid var(--color-primary);
}

.product-detailfr h1 {
	margin-top: 30px;
	padding-bottom: 28px;
	font-size: 28px;
	color: #060911;
	border-bottom: 1px solid #eee;
}

.product-detailfr ul,
.product-detailfr ol{
	padding-left: 15px;
	font-size: 16px;
	line-height: 24px;
}
.product-detailfr ul li,
.product-detailfr ol li{
	list-style: initial;
}

.product-detailfr p {
	margin-top: 15px;
}

.product-detailfr p:nth-child(2) {
	margin-top: 26px;
}

.product-detail .main-href a {
    display: inline-block;
	padding: 15px 40px;
    background: var(--btn-bg);
    color: #fff;
    font-size: 16px;
    cursor: pointer;
}

.product-detail .main-href a:hover {
	background: var(--btn-bg-hover);
	color: #fff !important;
}

.detail-height {
	width: 100%;
	height: 82px;
	margin-top: 70px;
}

.detail-maodian {
	width: 100%;
	height: 82px;
	border-top: 1px solid #f1f1f1;
	border-bottom: 1px solid #f1f1f1;
	background: #fff;
	font-size: 0;
	z-index: 20;
	text-align: center;
	box-sizing: border-box;
}

.sticky {
	position: fixed;
	top: 100px;
	z-index: 99;
}

.detail-maodian li {
	display: inline-block;
	margin: 0 25px;
}

.detail-maodian li a {
	display: block;
	padding: 0 15px;
	line-height: 80px;
	color: #737373;
	font-size: 16px;
	-webkit-transition: .1s all;
	-moz-transition: .1s all;
	-ms-transition: .1s all;
	transition: .1s all;
}

.detail-maodian li.current a,
.detail-maodian li a:hover {
	border-bottom: 2px solid var(--color-primary);
	color: var(--color-primary);
	text-decoration: none;
}

.detail-maodian li:last-child a {
	margin-right: 0;
}

.more-product .detail-title {
	padding-top: 50px;
	padding-bottom: 30px;
}

.more-product .detail-title h3 {
	font-size: 24px;
	color: #060911;
}

.more-product .detail-title p {
	font-size: 17px;
}

.more-product .goods-title{
	display: block;
	margin-top: 15px;
	font-size: 18px;
	line-height: 26px;
}

.scenario .device-txt h3 {
	margin-top: 30px;
	color: #fff;
	font-size: 22px;
}

.scenario .device-txt p {
	margin-top: 10px;
}

.scenario .arrow {
	position: static;
	margin-left: 50px;
	overflow: hidden;
}

.scenario .swiper-pagination {
	float: right;
	margin-right: 50px;
	font-size: 20px;
	color: #c5d1e6;
}

.scenario .arrow a {
	background: #fff;
}

.scenario .arrow a .process .home-processcon {
	margin-top: 10px;
}

.process .home-processcon ul li {
	width: 22%;
	padding: 0 20px 20px 20px;
	text-align: left;
	border-bottom: 1px solid #7f7faf;
}

.process .home-processcon {
	background: url(../images/line04.png) no-repeat 66px 26px;
}

.service .goods-service {
	background: none;
}

.service .goods-service ul li,
.more-product .quality-list {
	margin-top: 0;
}

.quality-list li h3 {
    margin-top: 24px;
  	font-size: 20px;
    text-align: center;
}

.detail-input {
	margin-bottom: 100px;
	margin-top: 65px;
}

.detail-input .div_info {
	width: 100%;
	box-shadow: none;
	border: 1px solid #ddd;
	padding: 55px;
	background: #fff;
}

.detail-input .div_info h3 {
    padding-bottom: 20px;
    font-size: 28px;
    color: #333;
    line-height: 24px;
    letter-spacing: 1px;
}
.detail-input .div_info .inquiry-form-ibox{
	margin: 0 -15px;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}
.detail-input .div_info .input-position{
	width: 50%;
	padding: 0 15px;
	margin-top: 20px;
	position: relative;
}
.detail-input .div_info .textarea-position{
	width: 100%;
	padding: 0 15px;
	margin-top: 20px;
	position: relative;
}

.detail-input .div_info input,
.detail-input .div_info textarea {
    display: block;
    width: 100%;
    height: 52px;
    padding: 0 15px;
    font-size: 16px;
    border: none;
    background: #fafafa;
    border: 1px solid #eee;
    outline: none;
	position: relative;
}

.detail-input .div_info textarea {
    height: 166px;
    padding: 20px 30px 20px 30px;
    line-height: 30px;
}
.detail-input .div_info button {
	font-size: 18px;
	color: #fff;
	background: var(--btn-bg);
	margin: 36px auto 0;
	border: none;
	outline: none;
	letter-spacing: 1px;
	-webkit-transition: .3s all;
	-moz-transition: .3s all;
	-ms-transition: .3s all;
	transition: .3s all;
	padding: 14px 15px;
}

.detail-input .div_info button:hover {
    background: var(--btn-bg-hover);
}
.pro_text .parameters  img{
	width: 100%;
	max-width: 100%;
}
@media screen and (max-width: 1580px) {
	.product-detailfr h1 {
		margin-top: 0;
	}

	.scenario .arrow {
		margin-bottom: 20px;
	}

	.process .home-processcon {
		background-size: 80% auto;
	}
}

@media screen and (max-width: 1400px) {
	.title h1,
	.title h1 a,
	.title h2,
	.title h2 a {
		font-size: 34px;
	}

	.detail-table td,
	.detail-table th {
		line-height: 24px;
	}
}

@media screen and (max-width: 1280px) {

	.foot-txt p a {
		margin-left: 80px;
	}

	.swiper-pagination-progressbar {
		width: 600px;
	}

	.detail-maodian li {
		margin: 0;
	}

	.detail-table th {
		width: 34%;
	}

	.title h1,
	.title h1 a,
	.title h2,
	.title h2 a {
		font-size: 32px;
		line-height: 42px;
	}

}

@media screen and (max-width: 1199px) {

	.product-detailfl,
	.product-detailfr {
		width: 100%;
	}

	.product-detailfr {
		margin-top: 50px;
	}
	.detail-input .div_info {
	    padding: 30px;
	}
	.sticky {
	    top: 50px;
	}
}

@media screen and (max-width: 991px) {
	.swiper-pagination {
		margin-left: 0;
	}
  
	.swiper-pagination-progressbar {
		width: 160px;
	}
    
   .detail-input .div_info .input-position {
		width: 100%;
	}

	.product-detail {
		margin-top: 40px;
	}

	.product-detailhd ul li {
		margin-right: 10px;
	}

	.product-detailfr {
		margin-top: 40px;
	}

	.product-detailfr h1 {
		padding-bottom: 20px;
		font-size: 24px;
	}

	.detail-maodian li {
		width: 33.3%;
	}

	.detail-height {
		margin-top: 60px;
	}

	.detail-height,
	.detail-maodian {
		height: auto;
	}

	.detail-maodian li a {
		line-height: 46px;
	}

	.detail-table th {
		padding-left: 10px;
	}

	.process .home-processcon ul li {
		width: 100%;
	}

	.process .home-processcon {
		background: none;
	}

	.detail-maodian li a:hover {
		border-bottom: none;
		color: #737373;
		text-decoration: none;
	}

	.scenario .arrow {
		margin-left: 35px;
	}

	.detail-table td,
	.detail-table th {
		line-height: 22px;
	}
}

@media screen and (max-width: 767px) {
	.detail-maodian li a {
		padding: 0;
	}
	.detail-height{
		display: none;
	}
	.pro_text {
		margin-top: 40px;
	}
}